div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/gallery3.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: cover;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Layer7
{
   background-color: transparent;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 1px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 a:not(:first-child) .image
{
   display: none;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
   white-space: nowrap;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: 1px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow2 a:not(:first-child) .image
{
   display: none;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#SlideShow3 .image
{
   border-width: 0;
   border-radius: 1px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow3 a:not(:first-child) .image
{
   display: none;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Layer4
{
   background-color: transparent;
   background-image: none;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Layer5
{
   background-color: #A9A9A9;
   background-image: none;
}
#Layer9
{
   background-color: #800010;
   background-image: none;
}
#Layer6
{
   background-color: #A9A9A9;
   background-image: none;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#IconFont1
{
   height: 36px;
   width: 57px;
}
.IconFont1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.IconFont1:before
{
   content: "\e88a";
}
#IconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_IconFont1:hover i
{
   color: #FFD700;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Layer2_Container
{
   width: 998px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 19px;
   width: 595px;
   height: 27px;
   text-align: center;
   z-index: 10;
}
#Layer5_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text2
{
   position: absolute;
   left: 40px;
   top: 52px;
   width: 330px;
   height: 32px;
   z-index: 0;
}
#wb_Text3
{
   position: absolute;
   left: 40px;
   top: 111px;
   width: 284px;
   height: 19px;
   z-index: 2;
}
#wb_Text4
{
   position: absolute;
   left: 432px;
   top: 176px;
   width: 135px;
   height: 27px;
   z-index: 3;
}
#SlideShow1
{
   position: absolute;
   left: 41px;
   top: 237px;
   width: 270px;
   height: 202px;
   border: 1px solid #A9A9A9;
   border-radius: 1px;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 133px;
   width: 100%;
   height: 306px;
   z-index: 13;
}
#wb_Text5
{
   position: absolute;
   left: 88px;
   top: 176px;
   width: 212px;
   height: 27px;
   z-index: 5;
}
#SlideShow2
{
   position: absolute;
   left: 368px;
   top: 237px;
   width: 270px;
   height: 202px;
   border: 1px solid #A9A9A9;
   border-radius: 1px;
   z-index: 4;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 1px;
   top: 439px;
   width: 99.8%;
   height: 539px;
   z-index: 15;
}
#SlideShow3
{
   position: absolute;
   left: 697px;
   top: 237px;
   width: 270px;
   height: 202px;
   border: 1px solid #A9A9A9;
   border-radius: 1px;
   z-index: 8;
}
#wb_Text6
{
   position: absolute;
   left: 772px;
   top: 176px;
   width: 147px;
   height: 27px;
   z-index: 7;
}
#Layer1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_IconFont1
{
   position: absolute;
   left: 32px;
   top: 12px;
   width: 57px;
   height: 36px;
   text-align: center;
   z-index: 11;
}
#Layer4
{
   position: absolute;
   text-align: left;
   left: 1020px;
   top: 1166px;
   width: 6.6%;
   height: 60px;
   z-index: 16;
}
#Layer5
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 77px;
   width: 100%;
   height: 56px;
   z-index: 17;
}
#Layer6
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1060px;
   width: 100%;
   height: 61px;
   z-index: 19;
}
#Layer7
{
   position: absolute;
   text-align: left;
   left: 1026px;
   top: 1901px;
   width: 8.8%;
   height: 61px;
   z-index: 14;
}
#wb_Text13
{
   position: absolute;
   left: 40px;
   top: 12px;
   width: 201px;
   height: 15px;
   z-index: 6;
}
#SlideShow1_frame
{
   position: absolute;
   left: 41px;
   top: 237px;
   margin-left: -1px;
   margin-top: -1px;
   z-index: 1;
}
#Layer6_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer9
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 78px;
   z-index: 18;
}
#wb_CssMenu1
{
   position: absolute;
   left: 509px;
   top: 14px;
   width: 479px;
   height: 28px;
   z-index: 9;
}
#SlideShow2_frame
{
   position: absolute;
   left: 368px;
   top: 237px;
   margin-left: -1px;
   margin-top: -1px;
   z-index: 4;
}
#wb_CssMenu2
{
   position: absolute;
   left: 301px;
   top: 16px;
   width: 479px;
   height: 28px;
   z-index: 12;
}
#SlideShow3_frame
{
   position: absolute;
   left: 697px;
   top: 237px;
   margin-left: -1px;
   margin-top: -1px;
   z-index: 8;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 133px;
   height: 191px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/gallery3.jpg);
   background-repeat: no-repeat;
   background-position: center top !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer1
{
   width: 100%;
}
#Layer1_Container
{
   width: 768px;
}
#wb_Text2
{
   left: 35px;
   top: 78px;
   width: 298px;
   height: 35px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Layer7
{
   height: 61px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
}
#Layer7
{
   width: 11.4583%;
}
#SlideShow1
{
   left: 35px;
   top: 272px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   left: 35px;
   top: 145px;
   width: 284px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 0px;
   top: 324px;
   height: 565px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#wb_Text4
{
   left: 344px;
   top: 225px;
   width: 100px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#SlideShow2
{
   left: 282px;
   top: 274px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   left: 45px;
   top: 225px;
   width: 202px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#SlideShow3
{
   left: 527px;
   top: 272px;
   width: 198px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   left: 572px;
   top: 225px;
   width: 147px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#Layer4
{
   height: 60px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer4
{
   width: 8.5938%;
}
#wb_Text13
{
   left: 35px;
   top: 28px;
   width: 201px;
   height: 15px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px;
   top: 77px;
   height: 56px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #A9A9A9;
   background-image: none;
}
#Layer5
{
   width: 100%;
}
#Layer5_Container
{
   width: 768px;
}
#Layer9
{
   left: 0px;
   top: 0px;
   height: 78px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #800010;
   background-image: none;
}
#Layer9
{
   width: 100%;
}
#Layer6
{
   left: 0px;
   top: 937px;
   height: 61px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #A9A9A9;
   background-image: none;
}
#Layer6
{
   width: 100%;
}
#Layer6_Container
{
   width: 768px;
}
#wb_IconFont1
{
   left: 32px;
   top: 12px;
   width: 57px;
   height: 36px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#IconFont1
{
   width: 57px;
   height: 36px;
}
#IconFont1 i
{
   line-height: 36px;
   font-size: 36px;
   width: 35px;
}
#wb_Text1
{
   left: 68px;
   top: 26px;
   width: 595px;
   height: 27px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 145px;
   top: 14px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu2
{
   left: 145px;
   top: 16px;
   visibility: visible;
;
   margin: 0;
   text-align: left;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #800010;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
}
